### Method

# Gtk AccessibleHyperlink set_platform_state

since: 4.22

#### Declaration [src]

    void
    gtk_accessible_hyperlink_set_platform_state (
      GtkAccessibleHyperlink* self,
      GtkAccessiblePlatformState state,
      gboolean enabled
    )

#### Description [src]

Sets a platform state on the accessible.

Available since: 4.22

#### Parameters

`state`

  Type: `GtkAccessiblePlatformState`

  The platform state to change.

`enabled`

  Type: `gboolean`

  The new value for the platform state.